---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: ppc64le
  version: 3.12.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.0-ppc64le.tar.gz
  iso: alpine-minirootfs-3.12.0-ppc64le.tar.gz
  date: 2020-05-29
  time: 14:20:52
  size: 2724246
  sha256: fb25085b6572e53875074b4780243ff4db54a2ff8b7270f386708dcd289ab29a
  sha512: 2315bd4eb37c0777efa3919a0a6ead3721c9a4c4766fd12e74725333329156cc4b0b682f38650931f0bc871616eaa582e25c2e9081b4b20de9c46d77649ae28c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: ppc64le
  version: 3.12.0
  flavor: alpine-netboot
  file: alpine-netboot-3.12.0-ppc64le.tar.gz
  iso: alpine-netboot-3.12.0-ppc64le.tar.gz
  date: 2020-05-29
  time: 14:21:12
  size: 52877085
  sha256: 7c6040c298d21e0185cb4ad801d8aacced3300a0dda4c5ce4c9dc8e038c10226
  sha512: 3ad58239a55f24ae0838a41bc6679b0df22670972707dce3ddbe91b8b4113f394689c7f6c826f1ad3e31d05c352cad936370afb1a2ecbf20505bab478bb02cee
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.12
  arch: ppc64le
  version: 3.12.0
  flavor: alpine-standard
  file: alpine-standard-3.12.0-ppc64le.iso
  iso: alpine-standard-3.12.0-ppc64le.iso
  date: 2020-05-29
  time: 14:21:30
  size: 81680384
  sha256: b1f552d2ebdf8842d5e0965194fc64c12c5f713e331c043ab1af5f68f32bef5f
  sha512: ff6a4311d7cea87ce9aa9c7f0f202cf7c1ddaf20d25498175891373de4cc865f47b7bd49737daa7380ea5096436172f1c33a98450c1752004affd199d241be1e
